VERSUS:REALMWAR LV.21 GameManager
Feb 6, 2021, 05:18 PM 39 read

Changed OS Requirements for IOS

Announcement
VERSUS : REALM WAR: Announcement - Changed OS Requirements for IOS image 1

The Intense Eastern and Western Civilization War SLG! Greetings to dear honorable lords. This is VERSUS: REALM WAR.   We inform you of the plans for changing the OS requirements for IOS to activate VERSUS: REALM WAR.   Please check for details below.   [Changed OS Requirements for IOS]   1. OS Requirements - The new version of VERSUS: REALM WAR will not support devices with IOS below version 10.0.   2. Applied Version - VERSUS: REALM WAR Version 390 and above - Applied on February 8th (Mon), 2021   Please note that you have to upgrade the OS of your device to 10.0 or above for VERSUS: REALM WAR.   The latest model of iPhones has an OS version higher than 10.0 which enables to activate the game without any OS updates.   Since this is for the providing of better service and a stable environment to iPhone / iPad users, we ask for your kind understanding.   Thank you.

VERSUS : REALM WAR: Announcement - Changed OS Requirements for IOS image 3

Comment 0

Home